Subject: Undeliverable: [EXTERNAL]Dalila los
From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 26 Oct 2022 22:29:39 +0000

Delivery has failed to these recipients or groups:

[email-masked]<mailto:[email-masked]>
Your message couldn't be delivered. The Domain Name System (DNS) reported that the recipient's domain does not exist.

Contact the recipient by some other means (by phone, for example) and ask them to tell their email admin that it appears that their domain isn't properly registered at their domain registrar. Give them the error details shown below. It's likely that the recipient's email admin is the only one who can fix this problem.

For more information and tips to fix this issue see this article: https://go.microsoft.com/fwlink/?LinkId=389361.

Diagnostic information for administrators:

Generating server: SJ0PR03MB6732.namprd03.prod.outlook.com
Total retry attempts: 1

[email-masked]
Remote Server returned '550 5.4.310 DNS domain mail2.joyglobal.com does not exist [Message=InfoDomainNonexistent] [LastAttemptedServerName=mail2.joyglobal.com] [MW2NAM10FT020.eop-nam10.prod.protection.outlook.com]'

Original message headers:

From: Dalila <[email-masked]>
Subject: [EXTERNAL]Dalila los
Date: Thu, 27 Oct 2022 00:29:29 +0200
To: Undisclosed recipients:;
 =?us-ascii?Q?H5ZIEFyOG4Sr490nfGt34ydOMvRIwxHU9PMtbPq4tt3qKRAZZ5+KT7H0ZqAr?=
 =?us-ascii?Q?MZLw0af/25eW7oowLJ8Zzhx3y6ts8vp1EecxBX71NjxvHNpqN8/VTF6Nf9t0?=
 =?us-ascii?Q?k019w/hTbh4iYyVq5VEm7ayINsaT8UIHW7J+n40r3PwkIb2dSIP7X60P5NpU?=
 =?us-ascii?Q?A2BF9QZy0Wgw1WvFPWCLr7NAWCV864AdgEPwhr1LnYD6dnWynfUv5IsG8u1t?=
 =?us-ascii?Q?FCr6OtnS4gj77o4quO+fdqDNm/vh+ikok6tCnpjNINijLwbqCjv9mEn/Conl?=
 =?us-ascii?Q?pPWbAi9poleYBT2ARvbbG0/daHFIqgiTYx0rTo4+2fvCy6WZOPqsfLllapzJ?=
 =?us-ascii?Q?hQjHpkwRhulUwOzNKSR6QE/yvQwKXDjsQ56SVxRBfQWVNU3zRspPHrbzYYoF?=
 =?us-ascii?Q?0PXfr0d8ZoKAzV8JfqVdgwb5XlQd0IEUCPzbQzx/DaQxdc7WjiWoGOahdcgz?=
 =?us-ascii?Q?j90rktRYYvRtt4jLm/Bxj4IlMUEqeRE6N3nqqS+wPEF36bJGcLCJfo90p8WF?=
 =?us-ascii?Q?osF72hyr/XYEU0/efX/7eloDgcj59SbdJ2he7X2Aoi1Py2fXE46iYpkkPhHI?=
 =?us-ascii?Q?JVJoOsiQV+Dzoi0is2QGZVAAGoxRPw9TzThgejBCH+ibtQJnhat7ZiFJo4jr?=
 =?us-ascii?Q?WR234x2Xw3B3VHgyQNFhGC3lz0eXlWCZD4BltxuMMQyRaIZjkzwDh1OHY/bd?=
 =?us-ascii?Q?cD24wIH2Hg7KsgvG4z4lfpo2ZIMSzbHWUJT73Ap71F5/4tf7FSPpNIXEoSEq?=
 =?us-ascii?Q?C4DNZgx2qbV1mJKI3smpeZOqXzYyFhbivqvIphKThCreoEWMLcx0P66TiVBK?=
 =?us-ascii?Q?d4u1nwYQ7XBm/S4gE4y89+qIgbzNA5UsoAsXm8teruGWm2CmerryL8GE27Hz?=
 =?us-ascii?Q?HvgjkIHcDWDZa5x539DnDQ5DRKE80QzQM27G4ErvW8X3lcCF9/v+IL7zwnJX?=
 =?us-ascii?Q?6GAcbFLfO0GImD6YNty2cioig85pyDJgMyDafeqVxusYKjlQ7kedBXumBWPS?=
 =?us-ascii?Q?QVK9?=
X-LD-Processed: 4207c869-9c0b-497f-a0cd-b119c2da9188,ExtAddr
X-MS-Exchange-Safelinks-Url-KeyVer: 1
X-MS-Exchange-Safelinks-Url-KeyVer: 1
X-MS-Exchange-ATPSafeLinks-Stat: 0
X-MS-Exchange-ATPSafeLinks-BitVector: 1000:0x0|0x0|0x1000|0x0;
X-OriginatorOrg: jgi.joyglobalinc.com
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 26 Oct 2022 22:29:31.0083
 (UTC)
X-MS-Exchange-CrossTenant-Network-Message-Id: 02d7d382-1da3-40a1-f3b7-08dab7a18d1f
X-MS-Exchange-CrossTenant-Id: 4207c869-9c0b-497f-a0cd-b119c2da9188
X-MS-Exchange-CrossTenant-AuthSource:
        BN1NAM02FT044.eop-nam02.prod.protection.outlook.com
X-MS-Exchange-CrossTenant-AuthAs: Anonymous
X-MS-Exchange-CrossTenant-FromEntityHeader: Internet
X-MS-Exchange-Transport-CrossTenantHeadersStamped: SJ0PR03MB6732
X-OrganizationHeadersPreserved: SJ0PR03MB6732.namprd03.prod.outlook.com
X-CrossPremisesHeadersFilteredByDsnGenerator:
        SJ0PR03MB6732.namprd03.prod.outlook.com

Subject: [EXTERNAL]Dalila los
From: Dalila <[email-masked]>
To: Undisclosed recipients:;
Date: Thu, 27 Oct 2022 00:29:29 +0200

Use caution with links and attachments

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile<https://nam02.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftinyurl.com%2F547nsut2&amp;data=05%7C01%7Cjgi.sh-jgi-abuse%40joyglobal.mail.onmicrosoft.com%7C02d7d3821da340a1f3b708dab7a18d1f%7C4207c8699c0b497fa0cdb119c2da9188%7C0%7C0%7C638024201797015977%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000%7C%7C%7C&amp;sdata=FYdEAxihIAtlqHG21VkxEqkGh0g55O19hzfcG4jHuFM%3D&amp;reserved=0>. See you soon.